html{font-size:100%;}
body{margin:0;padding:0;font-family:myhelvyc, Arial, sans-serif;font-size:1em;line-height:normal;-webkit-text-size-adjust:100%;overflow-x:hidden;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;*behavior:url('/test/grid/script/boxsizing.htc');}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
banner,
section{display:block;}
img{border:0;vertical-align:middle;-ms-interpolation-mode:bicubic;}
img.scala{max-width:100%;height:auto;}
img.scala-95{max-width:95%;height:auto;}
img.scala-90{max-width:90%;height:auto;}
img.scala-80{max-width:80%;height:auto;}
img.scala-70{max-width:70%;height:auto;}
img.scala-60{max-width:60%;height:auto;}
img.scala-50{max-width:50%;height:auto;}
img.scala-40{max-width:40%;height:auto;}
img.scala-30{max-width:30%;height:auto;}
img.scala-20{max-width:20%;height:auto;}
img.scala-10{max-width:10%;height:auto;}
h1, h2, h3, h4, h5, h6, h7{padding:0;margin:0;}
.riga{max-width:1300px;min-width:720px;margin:0 auto;}
.riga_full{width:100%;min-width:720px;margin:0 auto;}
[class*='colonna-']{float:left;min-height:1px;position:relative;}
.paddington{padding:0 25px;}
.colonna-1-25{width:25%;}
.colonna-1-33{width:33.33%;}
.colonna-1-100{width:100%;}
.colonna-1-95{width:95%;}
.colonna-1-90{width:90%;}
.colonna-1-80{width:80%;}
.colonna-1-75{width:75%;}
.colonna-1-70{width:70%;}
.colonna-1-60{width:60%;}
.colonna-1-50{width:50%;}
.colonna-1-45{width:45%;}
.colonna-1-40{width:40%;}
.colonna-1-30{width:30%;}
.colonna-1-25{width:25%;}
.colonna-1-20{width:20%;}
.colonna-1-10{width:10%;}
.colonna-1-5{width:5%;}
[class*="colonna-"] + [class*="colonna-"]:last-child{float:left;}
.contenitore:before,
.contenitore:after,
.riga:before,
.riga:after{content:" ";display:table;}
.contenitore:after,
.riga:after{clear:both;}
.contenitore,
.riga{*zoom:1;}
header{position:relative;}
header #logo{float:left;}
#logo a{display:block;}
nav{float:right;}
nav ul, nav li{margin:0;padding:0;}
nav ul li{list-style:none;float:left;margin-right:5px;}
nav ul li a{display:block;padding:5px;}
a.attiva-nav{display:none;}
.menu-classico{display:block;}
@media only screen and (max-width:725px){.menu-mobile{display:block;position:absolute;z-index:999;right:13px!important;top:14px;}
.menu-mobile2{top:3px;}
.logo-mobile{display:block;padding-left:0;}
.logo-mobile-little{display:block;padding-left:6px;padding-right:15px;}
.logo-mobile > a > img{width:auto;max-width:200px;min-width:100px;}
.logo-mobile-little > a > img{width:auto;max-width:120px;min-width:90px;}
.menu-classico{display:none;}
.mini-mi-piace{margin-left:10px;padding-top:3px;text-align:left;}
.paddadipiu{margin:0 5px 5px 5px !important;text-align:center;}
.focus_on > a > div > img{max-width:100%;}
.focus_on > a > div{text-align:center;}
.focus_on{width:100%;height:100%;background-color:#e0e0e0;border-radius:0;}
.losanga{height:auto;height:auto;min-height:auto;background-image:none !important;padding-top:10px;padding-bottom:10px;}
.claim_1{font-size:20px;text-transform:uppercase;}
.claim_2{font-size:15px;text-transform:uppercase;}
.div_news{margin:0 auto;position:relative;right:0;top:0;z-index:0;}
.piciolino > div > a > img{margin-left:0;}
.piciolino{border-bottom:3px solid #999;border-radius:0;display:none;margin:0;padding:10px;position:fixed;z-index:999;width:100%;left:0;right:0;}
.usato_div{background-image:linear-gradient(to right, #2693ff 0%, #2693ff 8%, #ff9326 8%, #ff9326 100%);border-radius:0 10px 10px 0;left:0 !important;padding:10px;position:absolute;text-align:center;top:25%;width:61px !important;z-index:9999;display:none;}
.usato_div_2{width:100%;padding:10px;background-image:linear-gradient(to right, #01aeff 0, #01aeff 100%);text-align:center;display:block;margin-top:20px;}
.usato_div_2 > a > img{min-width:80px;max-width:120px;}
.usato_div_prod{display:none;}
.header{background-color:rgba(0, 74, 149, 0.9);position:relative;top:0;z-index:10;}
.header > div{padding-left:25px;}
.header > div > div{padding-right:0;}
.menuino{position:fixed !important;z-index:999;top:53px;left:0;right:0;width:100%;text-align:center;font-weight:bold;text-transform:uppercase;}
.menuino2{position:fixed !important;left:0;right:0;top:48px;z-index:999;width:100%;text-align:center;font-weight:bold;text-transform:uppercase;}
.font-sizza{font-size:130% !important;line-height:90%;font-weight:normal;}
.anteprima2{color:#fff;text-align:left;font-size:14px !important;}
.supposta-esatta{text-align:left;width:90%;background:rgba(4, 154, 221, 0.8);padding:10px;border-radius:15px;}
.riga{width:auto;min-width:0;margin-left:0;margin-right:0;}
.riga_full{width:auto;min-width:0;margin-left:0;margin-right:0;}
.margina-sx{margin:0;padding:0;}
.margina-dx{margin:0;padding:0;}
.si-centra{mar--gin:0 !important;padding:15px !important;text-align:end;text-align:center !important;}
.uncolpoalcerchio{margin-bottom:6px !important;}
.a-sinistra{text-align:left !important;}
.txt_footer{color:#CCC !important;}
a.link_footer{color:#aaaaaa !important;text-decoration:none;}
a.link_footer:hover{color:#aaaaaa !important;text-decoration:underline;}
.regola_dim_banner{height:auto;width:100%;height:350px;height:60vh;min-height:350px;min-height:60vh;}
.div_sitemap{display:none;}
.div_sitemap_little{display:block;}
.rancione{background-image:none;}
.titolazzo{background-color:#EFEFEF;padding-bottom:0;padding:35px 15px 15px 20px;}
.titolo_home{font-weight:lighter;margin:0;font-size:1.5em;}
.ildiv{background-color:rgba(0, 74, 149, 0.9);border-radius:0 15px;overflow:hidden;position:absolute;z-index:9;width:20%;padding:0;border:3px solid #ccc;}
img.regolafix{max-width:50% !important;height:auto;}
.menu-fixed{position:absolute;top:0;left:0;padding:10px;background-color:#049add;width:100%;background:rgba(4, 154, 221, 0.8);z-index:1000;}
.pulsanti-app{background-color:#0066cc;border-radius:0;color:#fff;padding:15px;position:relative;right:0;text-align:center;top:0;width:100%;height:auto;z-index:auto;display:table;margin:0;}
.pulsanti-appina{background-color:#0066cc;border-radius:0px;color:#fff;padding:5px 0;padding-left:33%;position:relative;right:0;text-align:left !important;top:0;width:100%;height:auto;z-index:auto;display:table;margin:10px 0;}
.pio_a_gay{visibility:hidden;position:absolute;z-index:900;left:5%;top:40%;cursor:pointer;font-size:25px;color:#FFF;font-weight:bold;text-shadow:2px 1px 3px #000;}
.pio_a_des{visibility:hidden;position:absolute;z-index:900;right:5%;top:40%;cursor:pointer;font-size:25px;color:#FFF;font-weight:bold;text-shadow:2px 1px 3px #000;}
.sopra_banner{position:absolute;z-index:301;text-align:left;padding:10px 0 0 0;color:#FFF;text-shadow:2px 1px 3px #666;vertical-align:middle;line-height:100%;font-size:100%;}
.div_bannerone{background-repeat:no-repeat;background-size:cover;background-position:center center;float:left;position:relative;}
.div_scritte-1{background-color:none;border-radius:0;color:#fff;font-size:1em;margin:0 auto;margin-top:0px;margin-top:0vh;padding:5px 0;position:relative;text-align:left;width:auto;}
.div_scritte-2{background-color:none;border-radius:0;color:#fff;font-size:0.8em;margin:0 auto;position:relative;text-align:left;text-transform:uppercase;width:auto;}
.div_scritte{background-color:rgba(0, 0, 0, 0.50);bottom:-5%;color:#fff;font-size:1em;font-weight:lighter;padding:20px;position:absolute;left:0;text-shadow:1px 1px 3px #333;}
.pallosi{display:table;z-index:6;margin:0 auto;margin-bottom:15px;margin-top:5px;text-align:center;width:auto;}
.pallini_banner_generico{background-color:white;border-radius:50%;box-shadow:0 0 2px 3px rgba(0, 0, 0, 0.2);color:#fff;cursor:pointer;display:block;float:left;font-family:Arial,Helvetica,sans-serif;font-size:0;margin:0 5px;padding:2px;text-align:center;}
.div_scritte-1b{display:none;}
.resta-statico{display:block;}
.si-trasforma{display:table;position:absolute;bottom:20px;margin-bottom:25px;height:auto;min-height:auto;width:100%;}
.si-trasforma>div:nth-child(2){}
.azzurro{color:#39F !important}
.doppelganger{display:block;}
.div_scritte-1c{background-color:#fff;border-radius:20px;color:#000;font-size:100%;margin:0 auto 0;padding:0;position:relative;text-align:left;width:auto;border-bottom:1px solid #CCC;}
.div_scritte-1c > div > h4{padding-left:25%;padding-bottom:4px;text-align:left;}
.div_scritte-1c > div > h2{padding-left:25% !important;padding-bottom:4px;text-align:left !important;line-height:normal;}
.alto-dico-io{margin-bottom:0;}
[class*="colonna-"]{width:auto !important;float:none;}
[class*="colonna"] + [class*="colonna"]:last-child{float:none;}
[class*="colonna-"]:before, [class*="colonna-"]:after{content:"";display:table;}
[class*="colonna-"]:after{clear:both;}
a.attiva-nav{display:block;float:right;color:#2cb7ea;text-decoration:none;margin:20px 0 0 0;padding:0 10px;font-size:14px;font-weight:bold;line-height:22px;height:22px;}
nav{clear:both;position:absolute;top:70px;width:100%;z-index:10000;padding:0;display:none;}
nav ul{margin:0;padding:0;}
nav ul li{list-style:none;float:none;}
nav ul li a{padding:5px;display:block;border-bottom:1px solid #333;}
.cerchio-freccia{background-color:#fff;border-radius:0 0 90px 90px;color:#666;height:9px;margin:-15px auto 0;text-align:center;width:76px;}
.rigoni{border-right:0 solid #fff;}
.logotube{width:59px;}
.logoface{width:156px;}
.foto-pagina{width:100%;}
.rancione2{background-image:none;}
.cont_prodotti > div:first-child{background-color:#EBEBEB;padding-top:15px;}
.cont_prodotti > div:first-child > h1{font-size:1.2em;}
.mini-divino{display:none;}
.lozoo{display:none;}
.alto-dico-io-prod{margin-bottom:0;padding:25px;}
.unoallabotte-prod{padding:10px;text-align:center;width:92%;}
.div_scritte-1c-prod{background-color:#ff9326;bottom:0;margin:0 auto;position:relative;}
.unoallabotte-2{padding:10px;text-align:center;width:89%;}
.profondimetro{font-size:11px !important;background-color:#CCC;padding:5px;border-radius:5px;margin-top:3px;}
.titolo-prod{font-size:2em;margin-top:10px;margin-left:10px;}
.lallegato > a > img{height:auto;width:35px;border-radius:5px 0 0 5px;}
.videomare{position:absolute;z-index:500;right:0px;margin-top:40px;}
.quantebello{position:absolute;z-index:500;right:0px;}
.ildivmini{display:none;}
.swicciatore-mobile > div:first-child{float:left;width:50% !important;}
.swicciatore-mobile > div:last-child{float:right;text-align:right;width:50% !important;}
.swicciatore-mobile > div:after{clear:both;}
.swicciatore-mobile{background-color:#ccc;padding:5px;height:32px;}
.swicciatore-mobile > div > a{font-size:12px;}
.swicciatore-mobile > div > a > img{max-width:10% !important;}
.swicciatore-mobile{margin-left:0;display:block;}
.swicciatore{display:none;}
.aino_galleria{height:350px !important;width:90%;margin-bottom:15px;}
.galleria-stage{border:1px solid transparent;bottom:60px;height:375px !important;left:10px;overflow:hidden;position:absolute;right:10px;top:0 !important;}
.ciampino{color:#666;font-size:13px;list-style:none;list-style-type:none;text-decoration:none;}
.cont_news > div > h1{color:rgba(0,74,149, 1);padding:20px 25px 10px 25px;}
.piciolino-sposta > div{padding-left:0;}
.grigietto{display:none;}
.indice-txt{padding-top:20px;}
.news_tit{font-size:1em;text-transform:uppercase;margin-top:15px;}
.lallegato_eolo{width:96%;height:auto;padding:15px;color:#036 !important;border-radius:0 9px 0 14px;border-top:5px solid #036;border-bottom:3px solid #036;margin:0 auto;margin-bottom:10px;}
.blue{color:#036 !important;}
.logo_home{margin-left:auto;}
.banner_logo{width:auto;max-width:40%;height:auto;}
.div_prezzo{background-color:#036;border:2px solid #ccc;border-radius:0 20px 0 20px;color:#fff !important;padding:15px;text-align:center;vertical-align:middle;width:98%;margin-bottom:10px;min-height:50px;}
.sitemap_page > div > h1{color:#CCC;margin:10px 0 10px 0;}
#div_mappa{padding:0 20px;}
.indirizzo{padding-right:0;}
.ildiv-filottino{display:none;}
.scambia-div{display:none;}
.scambia-div-mob{display:block;}
}